<bugID>966158<Summary>Problem with Link Location Bar and Australis since 2014-01-29</Summary><Description>STR:

1. install current Nightly with Australis
2. Install Link Location Bar: https://addons.mozilla.org/de/firefox/addon/link-location-bar/versions/
3. activate the bookmarks toolbar
4. move the mouse over a bookmark

Actual result:

The location bar changes the size.

Expected result:

The location bar does not change the size.

The build from 2014-01-28 is okay, problem exists since Nightly from 2014-01-29.</Description></bugID>